# Uses of Interface
org.eclipse.ecf.core.events.IContainerConnectedEvent

Packages that use IContainerConnectedEvent
Package
Description
org.eclipse.ecf.core.events
org.eclipse.ecf.core.sharedobject
org.eclipse.ecf.provider.remoteservice.generic

## Uses of IContainerConnectedEvent in org.eclipse.ecf.core.events

Classes in org.eclipse.ecf.core.events that implement IContainerConnectedEvent
Modifier and Type
Class
Description
`class`
`ContainerConnectedEvent`
Container connected event

## Uses of IContainerConnectedEvent in org.eclipse.ecf.core.sharedobject

Methods in org.eclipse.ecf.core.sharedobject with parameters of type IContainerConnectedEvent
Modifier and Type
Method
Description
`protected void`
TwoPhaseCommitEventProcessor.`handleJoined(IContainerConnectedEvent event)`

## Uses of IContainerConnectedEvent in org.eclipse.ecf.provider.remoteservice.generic

Methods in org.eclipse.ecf.provider.remoteservice.generic with parameters of type IContainerConnectedEvent
Modifier and Type
Method
Description
`protected void`
RegistrySharedObject.`handleContainerConnectedEvent(IContainerConnectedEvent event)`